* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #f4f4f4;
    font-family: "微软雅黑", sans-serif;
    font-size: 14px;
}

a{
    text-decoration: none;
}
.lil25 {
    text-decoration: none;
    font-family: socialshare !important;
    position: relative;
    margin: 4px;
    display: inline-block;
    outline: none;
    width: 32px;
    height: 32px;
    font-size: 20px;
    border-radius: 50%;
    line-height: 32px;
    border: 1px solid rgb(123, 197, 73);
    color: rgb(123, 197, 73);
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s ease-out 0s;
}

.lil27 {
    text-decoration: none;
    font-family: socialshare !important;
    position: relative;
    margin: 4px;
    display: inline-block;
    outline: none;
    width: 32px;
    height: 32px;
    font-size: 20px;
    border-radius: 50%;
    line-height: 32px;
    border: 1px solid #0742a6;
    color: #0742a6;
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s ease-out 0s;
}

.lil29 {
    text-decoration: none;
    font-family: socialshare !important;
    position: relative;
    margin: 4px;
    display: inline-block;
    outline: none;
    width: 32px;
    height: 32px;
    font-size: 20px;
    border-radius: 50%;
    line-height: 32px;
    border: 1px solid rgb(86, 182, 231);
    color: rgb(86, 182, 231);
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s ease-out 0s;
}

.lil31 {
    text-decoration: none;
    font-family: socialshare !important;
    position: relative;
    margin: 4px;
    display: inline-block;
    outline: none;
    width: 32px;
    height: 32px;
    font-size: 20px;
    border-radius: 50%;
    line-height: 32px;
    border: 1px solid #0742a6;
    color: #0742a6;
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s ease-out 0s;
}

.lil151 {
    width: 1690.67px;
    height: 60px;
    background: rgb(221, 221, 221);
    text-align: center;
    color: rgb(153, 153, 153);
    font-size: 12px;
    font-family: 微软雅黑;
    font-style: normal;
    font-weight: 400;
    white-space: normal;
    word-spacing: 0px;
    text-decoration-thickness: initial;
    text-decoration-color: initial;
}

.lil6 {
    margin-top: 0px;
    margin-right: 5px !important;
    margin-bottom: 0px;
    margin-left: 5px !important;
    padding-top: 0px;
    padding-right: 10px !important;
    padding-bottom: 0px;
    padding-left: 10px !important;
    background: rgb(255, 255, 255);
    position: relative;
    float: left;
    line-height: 60px;
}

.lil0 {
    width: 1690.67px;
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    font-family: 微软雅黑;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    white-space: normal;
    word-spacing: 0px;
    text-decoration-thickness: initial;
    text-decoration-color: initial;
}

.lil8 {
    margin-top: 0px;
    margin-right: 5px !important;
    margin-bottom: 0px;
    margin-left: 5px !important;
    padding-top: 0px;
    padding-right: 10px !important;
    padding-bottom: 0px;
    padding-left: 10px !important;
    position: relative;
    float: left;
    line-height: 60px;
}

.lil63 {
    text-decoration: none;
    background-color: #0742a6;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    float: left;
    text-align: center;
    font-size: 16px;
    width: 169.74px;
    line-height: 38px;
    margin-right: 14.75px;
    margin-left: 95.9375px;
}

.lil14 {
    text-decoration: none;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    float: left;
    font-size: 14px;
    line-height: 60px;
    margin-left: 15px;
    padding-left: 15px;
    background-position: 0px -1693px;
    color: rgb(17, 17, 17);
}

.lil64 {
    text-decoration: none;
    background-color: rgb(50, 184, 253);
    border-radius: 10px;
    color: rgb(255, 255, 255);
    float: left;
    text-align: center;
    font-size: 16px;
    width: 169.74px;
    line-height: 38px;
    margin-right: 14.75px;
}

.lil5 {
    text-decoration: none;
    float: left;
    line-height: 60px;
    margin-left: 5px !important;
    margin-right: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    color: rgb(17, 17, 17);
    font-size: 16px;
}

.lil15 {
    color: rgb(0, 0, 0);
    font-family: 微软雅黑;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    white-space: normal;
    word-spacing: 0px;
    text-decoration-thickness: initial;
    text-decoration-color: initial;
}

.lil65 {
    text-decoration: none;
    background-color: rgb(1, 183, 142);
    border-radius: 10px;
    color: rgb(255, 255, 255);
    float: left;
    text-align: center;
    font-size: 16px;
    width: 169.74px;
    line-height: 38px;
}

.lil18 {
    margin: 20px 0px 0px 20px;
    padding: 0px 0px 0px 20px;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    color: rgb(153, 153, 153);
    font-size: 12px;
    background-position: left 2px;
}

.lil75 {
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 50px;
    padding-left: 10px;
    background-position: left -22px;
}

.lil150 {
    text-decoration: none;
    color: rgb(153, 153, 153);
    text-align: right;
    display: block;
    font-size: 12px;
    line-height: 40px;
    margin-right: 20px;
}

.lil95 {
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    padding-left: 15px;
    background-position: left -50px;
}

.lil131 {
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    padding-left: 15px;
    background-position: left -50px;
}

.lil3 {
    text-decoration: none;
    float: left;
    color: rgb(17, 17, 17);
    font-size: 16px;
    height: 60px;
}

.lil11 {
    text-decoration: none;
    float: left;
    font-size: 14px;
    line-height: 60px;
    color: rgb(17, 17, 17);
}

.lil17 {
    margin: 0px 0px 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(233, 233, 233) 2px 2px 2px;
    float: left;
    width: 850px;
}

.lil24 {
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    font-family: socialshare !important;
}

.lil74 {
    padding: 0px 0px 10px;
    color: rgb(153, 153, 153);
    overflow: hidden;
    font-size: 12px;
    line-height: 24px;
}

.lil1 {
    margin: 0px auto;
    width: 1200px;
    position: relative;
    height: 60px;
}

.lil7 {
    text-decoration: none;
    float: left;
    color: rgb(17, 17, 17);
    font-size: 16px;
}

.lil10 {
    position: relative;
    float: right;
    z-index: 100;
    height: 60px;
}

.lil33 {
    list-style: none;
    color: rgb(153, 153, 153);
    overflow: hidden;
    line-height: 24px;
}

.lil67 {
    padding: 20px 0px 0px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(233, 233, 233) 2px 2px 2px;
    width: 320px;
}

.lil4 {
    border: 0px;
    max-width: 150px;
    height: 60px;
}

.lil16 {
    margin: 20px auto 0px;
    width: 1200px;
    overflow: hidden;
}

.lil21 {
    margin: 30px 0px 0px 20px;
    color: rgb(51, 51, 51);
    font-size: 28px;
}

.lil22 {
    margin: 10px 0px 0px 20px;
    color: rgb(153, 153, 153);
    font-size: 12px;
}

.lil23 {
    float: left;
    margin-top: 10px;
    margin-right: 7px;
}

.lil32 {
    margin: 30px 20px 0px;
    padding: 20px;
    background-color: rgb(244, 244, 244);
}

.lil53 {
    margin: 0px 0px 15px;
    color: rgb(51, 51, 51);
    font-size: 18px;
}

.lil57 {
    margin: 20px 0px 15px;
    color: rgb(51, 51, 51);
    font-size: 18px;
}

.lil62 {
    margin: 40px auto 50px 35px;
    overflow: hidden;
    width: 738px;
}

.lil66 {
    margin: 0px 0px 20px;
    float: right;
    width: 320px;
}

.lil68 {
    margin: 0px 0px 0px 20px;
    color: rgb(51, 51, 51);
    font-size: 18px;
}

.lil72 {
    text-decoration: none;
    color: rgb(102, 102, 102);
    line-height: 30px;
}

.lil152 {
    padding: 4px 0px 0px;
    height: 30px;
    line-height: 30px;
}

.lil154 {
    margin: -13px 0px 0px;
    height: 30px;
    line-height: 30px;
}

.lil34 {
    float: left;
    width: 256.406px;
}

.lil52 {
    margin: 25px 10px 0px 20px;
    padding: 0px;
}

.lil54 {
    color: rgb(102, 102, 102);
    line-height: 30px;
}

.lil69 {
    margin: 10px 20px 0px;
    border-bottom: 1px dashed rgb(244, 244, 244);
}

.lil2 {
    float: left;
}

.lil19 {
    margin-left: 3px;
}

.lil41 {
    margin-right: 28px;
}

.lil46 {
    color: rgb(51, 51, 51);
}

.lil70 {
    border: 0px;
}

.lil156 {
    text-align: center;
}

.lil157 {
    text-decoration: none;
}

.dkz288 {
    user-select: text !important;
    width: 50px;
    height: 50px;
    background-color: #0742a6;
    position: fixed;
    right: 10px;
    bottom: 90px;
    opacity: 0;
    cursor: pointer;
    transition: all 1s ease 0s;
    line-height: 50px;
    text-align: center;
    color: white;
    font-family: 微软雅黑;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    white-space: normal;
    word-spacing: 0px;
    text-decoration-thickness: initial;
    text-decoration-color: initial;
}

.dkz280 {
    user-select: text !important;
    width: 100%;
    height: 60px;
    background: rgb(221, 221, 221);
    text-align: center;
    color: rgb(153, 153, 153);
    font-size: 12px;
    font-family: 微软雅黑;
    font-style: normal;
    font-weight: 400;
    white-space: normal;
    word-spacing: 0px;
    text-decoration-thickness: initial;
    text-decoration-color: initial;
}

.dkz7 {
    background: rgb(255, 255, 255)
}

.dkz77 {
    user-select: text !important;
    color: #0742a6;
    /*vertical-align: middle;*/
    /*float: left;*/
    cursor: pointer;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    /*display: block;*/
    line-height: 24px;
    margin-top: -5px;
    width: fit-content !important;
    max-width: 220px;
}

.dkz15 {
    user-select: text !important;
    text-decoration: none;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    float: left;
    font-size: 14px;
    line-height: 60px;
    margin-left: 15px;
    padding-left: 15px;
    background-position: 0px -1693px;
    color: rgb(17, 17, 17);
}

.dkz22 {
    user-select: text !important;
    padding: 0px 0px 0px 10px;
    color: rgb(153, 153, 153);
    float: left;
    font-size: 14px;
    line-height: 40px;
    height: 38px;
    width: 527.333px;
    border: none;
    outline: none;
    box-sizing: border-box;
}

.dkz23 {
    user-select: text !important;
    text-decoration: none;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    color: rgb(255, 255, 255);
    float: right;
    font-size: 18px;
    padding-left: 46px;
    padding-right: 10px;
    background-color: #0742a6;
    background-position: 20px -168px;
    height: 38px;
}

.dkz0 {
    min-height: calc(100vh - 60px);
}

.dkz6 {
    user-select: text !important;
    text-decoration: none;
    float: left;
    line-height: 60px;
    margin-left: 5px !important;
    margin-right: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    color: rgb(17, 17, 17);
    font-size: 16px;
}

.dkz64 {
    user-select: text !important;
    text-decoration: none;
    color: rgb(51, 51, 51);
    display: block;
    width: 8px;
    height: 19px;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/zhankaiGray.png");
    background-position: right 7px;
    background-repeat: no-repeat;
    position: relative;
}

.dkz287 {
    text-decoration-color: initial;
}

.dkz179 {
    user-select: text !important;
    text-decoration: none;
    background-color: rgb(50, 184, 253);
    border-radius: 25px;
    display: block;
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 12px;
    line-height: 25px;
}

.dkz180 {
    user-select: text !important;
    margin: 20px auto 24px;
    width: 799px;
    height: 40px;
    line-height: 40px;
    bottom: 24px;
    left: 3%;
    background: rgb(242, 242, 242);
    text-align: center;
}

.dkz18 {
    user-select: text !important;
    margin: 20px 0px 0px 20px;
    padding: 0px 0px 0px 20px;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    color: rgb(153, 153, 153);
    font-size: 12px;
    background-position: left 2px;
}

.dkz26 {
    background-position: 0px -25px;
}

.dkz45 {
    background-position: 0px -236px;
}

.dkz46 {
    user-select: text !important;
    margin: 0px 0px 0px 15px;
    padding: 0px 20px 0px 0px;
    color: rgb(51, 51, 51);
    float: left;
    font-size: 12px;
    width: 630px;
    line-height: 18px;
}

.dkz204 {
    user-select: text !important;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 50px;
    padding-left: 10px;
    background-position: left -22px;
}

.dkz279 {
    user-select: text !important;
    text-decoration: none;
    color: rgb(153, 153, 153);
    text-align: right;
    display: block;
    font-size: 12px;
    line-height: 40px;
    margin-right: 20px;
}

.dkz20 {
    user-select: text !important;
    margin: 30px auto 0px;
    width: 799px;
    position: relative;
    line-height: 40px;
    height: 40px;
    border: 1px solid #0742a6;
}

.dkz21 {
    user-select: text !important;
    text-decoration: none;
    border-right: 1px solid rgb(238, 238, 238);
    color: rgb(51, 51, 51);
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.dkz27 {
    user-select: text !important;
    margin: 0px 0px 0px 15px;
    padding: 0px 20px 0px 0px;
    float: left;
    font-size: 12px;
    line-height: 18px;
    width: 630px;
}

.dkz67 {
    user-select: text !important;
    list-style: none;
    background-color: rgb(244, 244, 244);
    color: rgb(51, 51, 51);
    overflow: hidden;
    font-size: 15px;
    line-height: 40px;
}

.dkz174 {
    user-select: text !important;
    margin: 20px auto 0px;
    list-style: none;
    width: 799px;
    color: rgb(51, 51, 51);
    overflow: hidden;
    line-height: 24px;
}

.dkz4 {
    user-select: text !important;
    text-decoration: none;
    float: left;
    color: rgb(17, 17, 17);
    font-size: 16px;
    height: 60px;
}

.dkz12 {
    user-select: text !important;
    text-decoration: none;
    float: left;
    font-size: 14px;
    line-height: 60px;
    color: rgb(17, 17, 17);
}

.dkz17 {
    user-select: text !important;
    margin: 0px 0px 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(233, 233, 233) 2px 2px 2px;
    float: left;
    width: 850px;
}

.dkz74 {
    user-select: text !important;
    margin: 20px 0px 0px;
    list-style: none;
    color: rgb(51, 51, 51);
    overflow: hidden;
    line-height: 24px;
}

.dkz186 {
    user-select: text !important;
    background: transparent;
    color: rgb(119, 119, 119);
    padding: 5px 11px;
    cursor: pointer;
    margin: 0px 5px;
}

.dkz189 {
    user-select: text !important;
    background: rgb(233, 235, 237);
    color: rgb(119, 119, 119);
    padding: 5px 11px;
    cursor: pointer;
    margin: 0px 5px;
}

.dkz203 {
    user-select: text !important;
    padding: 0px 0px 10px;
    color: rgb(153, 153, 153);
    overflow: hidden;
    font-size: 12px;
    line-height: 24px;
}

.dkz2 {
    user-select: text !important;
    margin: 0px auto;
    width: 1200px;
    position: relative;
    height: 60px;
}

.dkz8 {
    user-select: text !important;
    text-decoration: none;
    float: left;
    color: rgb(17, 17, 17);
    font-size: 16px;
}

.dkz11 {
    user-select: text !important;
    position: relative;
    float: right;
    z-index: 100;
    height: 60px;
}

.dkz65 {
    user-select: text !important;
    position: absolute;
    width: 28px;
    left: -28px;
    font-size: 12px;
}

.dkz183 {
    user-select: text !important;
    padding: 5px 11px;
    color: rgb(119, 119, 119);
    cursor: pointer;
    margin: 0px 5px;
}

.dkz196 {
    user-select: text !important;
    padding: 20px 0px 0px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(233, 233, 233) 2px 2px 2px;
    width: 320px;
}

.dkz5 {
    user-select: text !important;
    border: 0px;
    max-width: 300px;
    height: 60px;
    margin-right: 100px;
}

.dkz16 {
    user-select: text !important;
    margin: 0 auto;
    width: 1200px;
    overflow: hidden;
}

.dkz28 {
    user-select: text !important;
    text-decoration: none;
    color: #0742a6;
    margin-right: 12px;
}

.dkz30 {
    user-select: text !important;
    text-decoration: none;
    color: rgb(51, 51, 51);
    margin-right: 12px;
}

.dkz63 {
    user-select: text !important;
    margin: 0px 15px 0px 0px;
    list-style-type: none;
    float: right;
}

.dkz68 {
    user-select: text !important;
    margin: 0px 0px 0px 8px;
    float: left;
    line-height: 24px;
    width: 270px;
}

.dkz71 {
    user-select: text !important;
    float: left;
    text-align: left;
    width: 118px;
}

.dkz79 {
    user-select: text !important;
    width: 85px;
    float: left;
    text-align: left;
}

.dkz175 {
    user-select: text !important;
    margin: 0px 0px 0px 8px;
    float: left;
    width: 439.448px;
}

.dkz178 {
    user-select: text !important;
    margin: 0px 15.9792px 0px 0px;
    width: 111.854px;
    float: right;
}

.dkz195 {
    user-select: text !important;
    margin: 0px 0px 20px;
    float: right;
    width: 320px;
}

.dkz197 {
    user-select: text !important;
    margin: 0px 0px 0px 20px;
    color: rgb(51, 51, 51);
    font-size: 18px;
}

.dkz201 {
    user-select: text !important;
    text-decoration: none;
    color: rgb(102, 102, 102);
    line-height: 30px;
}

.dkz281 {
    user-select: text !important;
    padding: 4px 0px 0px;
    height: 30px;
    line-height: 30px;
}

.dkz283 {
    user-select: text !important;
    margin: -13px 0px 0px;
    height: 30px;
    line-height: 30px;
}

.dkz1 {
    user-select: text !important;
    width: 100%;
    background: rgb(255, 255, 255);
}

.dkz24 {
    user-select: text !important;
    margin: 20px auto 0px;
    width: 799px;
}

.dkz25 {
    user-select: text !important;
    margin: 15px 0px 0px;
    overflow: hidden;
}

.dkz66 {
    user-select: text !important;
    margin: 22px auto 0px;
    width: 799px;
}

.dkz76 {
    user-select: text !important;
    vertical-align: middle;
    float: left;
}

.dkz177 {
    user-select: text !important;
    vertical-align: middle;
    margin-left: 10px;
}

.dkz184 {
    user-select: text !important;
    text-decoration: none;
    color: rgb(119, 119, 119);
}

.dkz198 {
    user-select: text !important;
    margin: 10px 20px 0px;
    border-bottom: 1px dashed rgb(244, 244, 244);
}

.dkz3 {
    user-select: text !important;
    float: left;
}

.dkz19 {
    user-select: text !important;
    margin-left: 3px;
}

.dkz59 {
    user-select: text !important;
    white-space: nowrap;
}

.dkz73 {
    user-select: text !important;
    padding: 0px;
}

.dkz176 {
    user-select: text !important;
    vertical-align: middle;
}

.dkz199 {
    user-select: text !important;
    border: 0px;
}

.dkz285 {
    user-select: text !important;
    text-align: center;
}

.dkz286 {
    user-select: text !important;
    text-decoration: none;
}

.dkz181 {
    user-select: text !important;
}

.dkzN0 {
    user-select: text !important;
    margin-top: 0px;
    margin-right: 5px !important;
    margin-bottom: 0px;
    margin-left: 5px !important;
    padding-top: 0px;
    padding-right: 10px !important;
    padding-bottom: 0px;
    padding-left: 10px !important;
    position: relative;
    float: left;
    line-height: 60px;
}

.dkzN1 {
    user-select: text !important;
    color: rgb(0, 0, 0);
    font-family: 微软雅黑;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    white-space: normal;
    word-spacing: 0px;
    text-decoration-thickness: initial
}

.dkzN2 {
    user-select: text !important;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    color: rgb(153, 153, 153);
    float: left;
    font-size: 12px;
    padding-left: 15px
}

.dkzN3 {
    user-select: text !important;
    text-decoration: none;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    display: block;
    width: 25px;
    height: 20px;
    background-position: right -140px;
}

.dkzN4 {
    user-select: text !important;
    background-image: url("http://tp.hotjob.cn/wt/images/web/style300/icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    padding-left: 15px;
    background-position: left -50px;
}

.aeo0 {
    color: rgb(0, 0, 0);
    background: rgb(255, 255, 255)
}

.aeo6 {
    color: rgb(255, 255, 255);
    background: #0742a6
}

.aeo11 {
    color: rgb(0, 0, 0);
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, "Lucida Grande", Arial, "Hiragino Sans GB", "WenQuanYi Micro Hei", STHeiti, SimSun, sans-serif;
    font-style: normal;
    font-weight: 300;
    text-align: center;
    white-space: normal;
    word-spacing: 0px;
    background-color: rgb(255, 255, 255);
    text-decoration-thickness: initial;
    display: inline !important;
    float: none;
}

.aeoN0 {
    transition: all 0.3s ease 0s;
    text-decoration: none;
    outline: 0px;
    display: inline-block;
    border: 1px solid rgb(237, 237, 237);
    padding: 5px 10px;
    vertical-align: middle;
    margin: 0px 0px 10px -1px;
    font-size: 16px;
    font-weight: normal;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, "Lucida Grande", Arial, "Hiragino Sans GB", "WenQuanYi Micro Hei", STHeiti, SimSun, sans-serif;
    font-style: normal;
    text-align: center;
    white-space: normal;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
}

.page-num {
    color: #000;
    display: inline-block;
    /*border: 1px solid #ededed;*/
    margin: 10px 0;
    padding: 0px 10px;
    vertical-align: middle;
    margin: 0 0 10px -1px;
    background: #fff;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}

.page-num-current {
    color: #fff;
    background: #0742a6;
}